Nous sommes le Lun 01 Sep, 2014 14:37
Supprimer les cookies

compatibilité licences BSD GNU Apache

Sur le logiciel libre en général ou un logiciel libre en particulier

Mer 23 Jan, 2013 15:31

Bonjour,

Je souhaite publier un projet web et je me demande quelle licence utiliser. Mon projet utilise 2 projets, un sous licence Apache v2 et un sous licence BSD. Est-il possible de le mettre sous licence GNU GPL ?

merci!
haku

Avatar de l’utilisateur
Messages : 7

Ven 25 Jan, 2013 12:03

Salut,

d'après le site GNU, la license BSD originelle est incompatible avec la GPL à cause de la clause publicitaire BSD.
Après il y a des licences BSD modifiées sans cette clause; il faut voir celle du projet que tu utilise.
La_Poigne

Messages : 18

Mar 29 Jan, 2013 10:09

Le projet utilisé est sous cette licence : http://opensource.org/licenses/BSD-3-Clause qui est normalement compatible GNU GPL ?
haku

Avatar de l’utilisateur
Messages : 7

Qui est en ligne ?

Utilisateur(s) parcourant actuellement ce forum : Aucun utilisateur inscrit